## kdebase 4.5.1

=== debian/changelog ===
kdebase (4:4.5.1-0ubuntu4) maverick; urgency=low

  * Enable kubuntu_18_fix_systemsettings_about_me was removed
    in 4:4.4.80-0ubuntu1 (LP: #390396)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 03 Oct 2010 06:56:08 +0200

kdebase (4:4.5.1-0ubuntu3) maverick; urgency=low

  * Add kubuntu_07_fix_filename_abbreviations.diff
    (http://bugs.kde.org/show_bug.cgi?id=251121)
  * Add kubuntu_08_update_title_of_the_tab.diff
    (http://websvn.kde.org/?view=revision&revision=1177954)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 26 Sep 2010 23:13:06 +0200

kdebase (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_fix_preview_in_tooltip.diff
    (http://bugs.kde.org/show_bug.cgi?id=250000)
  * Add kubuntu_02_fix_konqueror_malformed_error.diff to fix
    malformed url error when when reloading the initial about:konqueror page
  * Add kubuntu_03_fix_konsole_tab_width.diff
    (http://bugs.kde.org/show_bug.cgi?id=166573
     http://bugs.kde.org/show_bug.cgi?id=189847
     http://bugs.kde.org/show_bug.cgi?id=157201)
  * Add kubuntu_05_folderview_triggered_by_click_or_hover.diff
    (http://websvn.kde.org/?view=revision&revision=1171793)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 10 Sep 2010 21:47:50 +0200

kdebase (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update install files.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 Aug 2010 18:54:22 +0200

kdebase (4:4.5.0b-0ubuntu4) maverick; urgency=low

  * Add kubuntu_24_folderview_livecd_directory.diff to set folderview to
    point at Desktop folder if running from a live CD.  Closes LP: #613834

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Aug 2010 23:53:42 +0100

kdebase (4:4.5.0b-0ubuntu3) maverick; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu_23_konqueror_spinner_in_toolbar.diff from Aurelien Gateau
    needed to make Konqueror support external menu bar Plasmoid
   - http://reviewboard.kde.org/r/4743

  [ Harald Sitter ]
  * Drop kubuntu_22_dolphin_previews.diff since it makes every folder
    default to preview, which is dragging down performance big time.
    Additionally turning it off by default will not work recursive. Meaning
    if the user turns off the previews for a in a/b/c/ and enters b they will
    be on again, leading to the user turning them off again...
    Instead an upstream solution should be implemented that only previews in
    folders where it makes sense (e.g. XDG_PICTURES_DIR)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 16 Aug 2010 12:46:54 +0200

kdebase (4:4.5.0b-0ubuntu2) maverick; urgency=low

  * Remove kubuntu_20_folderview_configchanged.diff, applied upstream

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 05 Aug 2010 10:50:18 +0200

kdebase (4:4.5.0b-0ubuntu1) maverick; urgency=low

  [ Jonathan Riddell ]
  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Aug 2010 02:52:33 +0100

kdebase (4:4.5.0-0ubuntu1) maverick; urgency=low

  [ Jonathan Riddell ]
  * Add debian/patches/kubuntu_22_dolphin_previews.diff turn on previews
    by default

  [ Michał Zając ]
  * New upstream release
    - Bump on build-depends 

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 31 Jul 2010 01:15:10 +0200

kdebase (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest
    - Confirmed symbols

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 04:39:59 +0200

kdebase (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest
    - Remove README.source no longer need
    - Update not-installed file
    - Update symbol files

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 20 Jun 2010 00:17:55 +0200

kdebase (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump build-depends
    - Refrsh kubuntu_20_folderview_configchanged.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 09 Jun 2010 14:20:42 +0200

kdebase (4:4.4.80-0ubuntu2) maverick; urgency=low

  * Really remove kappfinder

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 30 May 2010 21:37:27 +0000

kdebase (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump on build-depends verions
  * Removed README.Source
  * Refreshed kubuntu_10_konq_scans_nsplugins_at_startup.diff
  * Modified kubuntu_18_fix_systemsettings_about_me.diff
  * Removed kubuntu_21_konsole_invalid_session_crash_fix.diff,
    implemented upstream
  * Removed kinfocenter, moved to kdebase-runtime
  * Removed kappfinder
  * Updated *.install and libkonq5.symbols
  * Added libkdeinit4_dolphin.so to dolphin.install

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 28 May 2010 23:22:07 +0200

kdebase (4:4.4.3-0ubuntu2) maverick; urgency=low

  * Merge with Debian Unstable, remaining changes:
    - Do not add unsatisfiable kdesktop dependency for libkonq5
    - kubuntu_04_hide_kfind.diff
    - kubuntu_06_simple_aboutpage.diff
    - kubuntu_10_konq_scans_nsplugins_at_startup.diff
    - kubuntu_18_fix_systemsettings_about_me.diff, LP: #390396
    - kubuntu_19_install_flash.diff
    - kubuntu_20_folderview_configchanged.diff
    - kubuntu_21_konsole_invalid_session_crash_fix.diff

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 16 May 2010 22:19:06 -0400

kdebase (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Tue, 04 May 2010 01:37:16 -0230

kdebase (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Add kubuntu_21_konsole_session_crash_fix.diff to fix crashes when the
    session data provided to Konsole is either corrupted or missing.
    Fixes LP: #350740

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 16 Apr 2010 11:44:43 -0400

kdebase (4:4.4.2-0ubuntu1) lucid; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-depends


=== debian/control ===
Source: kdebase
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.2),
 libqimageblitz-dev (>= 1:0.0.4-2), libsmbclient-dev, libusb-dev, libxkbfile-dev,
 libraw1394-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libstreamanalyzer-dev (>= 0.6.3),
 libxrender-dev, zlib1g-dev, libglu1-mesa-dev,
 libpci-dev, libxt-dev, libxext-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.5)
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdebase/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdebase/ubuntu

Package: kdebase-apps
Architecture: all
Depends: dolphin (>= ${source:Version}),
 kdebase-bin (>= ${source:Version}), kdepasswd (>= ${source:Version}),
 kfind (>= ${source:Version}), konqueror (>= ${source:Version}),
 konsole (>= ${source:Version}), kwrite (>= ${source:Version}),
 libkonq5 (>= ${source:Version}), plasma-widget-folderview (>= ${source:Version}),
 ${misc:Depends}
Recommends: konqueror-nsplugins (>= ${source:Version})
Description: base applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the KDE 4 desktop.

Package: dolphin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdebase-bin (<< 4:4.4.60), kdebase-data (<< 4:4.1.80)
Recommends: kfind
Suggests: ruby
Description: file manager for KDE 4
 Dolphin is the default KDE 4 file manager, intended to be both powerful and
 easy to use.
 .
 Features include:
   Customisable sidebars
   "Breadcrumb" navigation
   View properties remembered for each folder
   Split views
   Network transparency
   Undo/redo functionality
   Ratings, comments, and tags
 .
 This package is part of the KDE 4 base applications module.

#Not relevant for sane operating systems
#Package: kappfinder
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
#Description: non-KDE application finder for KDE 4
# KAppfinder searches your system for common applications and creates entries
# for them in the KDE 4 menu.
# .
# This package is part of the KDE 4 base applications module.

Package: kdebase-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
Replaces: konqueror (<< 4:4.1.80)
Conflicts: kdesktop, kcontrol
Description: core binaries for the KDE 4 base module
 This package contains miscellaneous programs needed by other KDE 4
 applications, particularly those in the KDE 4 base module.
 .
 This package is part of the KDE 4 base applications module.

Package: kdebase-data
Architecture: all
Depends: ${misc:Depends}
Replaces: konqueror (<< 4:4.1.80), kdepasswd (<< 4:4.1.80)
Description: shared data files for the KDE 4 base module
 This package contains the architecture-independent shared data files needed
 for a basic KDE 4 desktop installation.
 .
 This package is part of the KDE 4 base applications module.

Package: kdepasswd
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
Description: password changer for KDE 4
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE 4 base applications module.

Package: kfind
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: file search utility for KDE 4
 KFind can be used to find files and directories on your system.
 .
 This package is part of the KDE 4 base applications module.

Package: konqueror
Section: web
Architecture: any
Provides: info-browser, man-browser, www-browser
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version}),
 kdebase-bin (= ${binary:Version}), install-info
Replaces: dolphin (<< 4:4.1.80)
Suggests: konq-plugins (>= 4:4.1~)
Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin
Description: KDE 4's advanced file manager, web browser and document viewer
 Konqueror is the KDE web browser and advanced file manager.
 .
 Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
 JavaScript, CSS3, and Netscape plugins such as Flash.
 .
 It supports advanced file management on local UNIX filesystems, with flexible
 views, network transparency, and embedded file viewing.
 .
 It is the canvas for many KDE technologies, from remote file access via KIO to
 component embedding via the KParts object interface, making it one of the most
 customizable applications available.
 .
 This package is part of the KDE 4 base applications module.

Package: konqueror-nsplugins
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gtk-qt-engine (<< 1:1.0)
Description: Netscape plugin support for Konqueror
 This package enables Konqueror to use Netscape plugins, such as Flash.
 .
 This package is part of the KDE 4 base applications module.

Package: konsole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Breaks: yakuake (<< 2.9.0)
Description: X terminal emulator for KDE 4
 Konsole is the KDE 4 terminal emulator. It can contain multiple terminal
 sessions inside one window using detachable tabs.
 .
 Konsole supports powerful terminal features, such as customizable schemes,
 saved sessions, and output monitoring.
 .
 This package is part of the KDE 4 base applications module.

Package: kwrite
Section: editors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kate (<< 4:4.0.0-1)
Conflicts: kate (<< 4:4.0.0-1)
Description: text editor for KDE 4
 KWrite is the KDE 4 simple text editor. It uses the Kate editor component, so
 it supports powerful features such as flexible syntax highlighting, automatic
 indentation, and numerous other text tools.
 .
 This package is part of the KDE 4 base applications module.

Package: libkonq5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
Replaces: kdebase-data (<< 4:4.1.80), kdebase-bin (<< 4:4.1.80)
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE 4 base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Conflicts: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE 4 base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5 (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5}, ${misc:Depends}
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE 4 base applications module.

Package: libkonqsidebarplugin4a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libkonqsidebarplugin4
Replaces: konqueror (<< 4:4.1.80), libkonqsidebarplugin4
Description: Konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 .
 This package is part of the KDE 4 base applications module.

Package: libkonqsidebarplugin-dev
Section: libdevel
Architecture: any
Depends: libkonqsidebarplugin4a (= ${binary:Version}),
 ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
Replaces: konqueror (<< 4:4.1.80), kdebase-dev, libkonqsidebarplugin4-dev
Conflicts: kdebase-dev, libkonqsidebarplugin4-dev
Description: Konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE 4 base applications module.

Package: plasma-widget-folderview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libplasma2 (<< 4:4.0.82), kdebase-plasma, plasma-applet-folderview
Conflicts: kdebase-plasma, plasma-applet-folderview
Description: Folder View Plasma widget
 This package contains the Folder View Plasma widget which is capable of
 displaying and managing contents of any KDE supported location. It can be used
 as a replacement for the traditional "desktop" folder concept in the main
 Plasma shell, but it is a lot more flexible. Folder View is part of the
 initial default KDE 4 desktop configuration.
 .
 This package is part of the KDE 4 base applications module.

Package: kdebase-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdebase-runtime-dbg, ${misc:Depends}
Suggests: kdebase (= ${source:Version})
Description: debugging symbols for the KDE 4 base applications module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE 4 base applications module.

## kdebase 4.5.5

=== debian/changelog ===
kdebase (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP:  #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 01:32:00 -0400

kdebase (4:4.5.5-0ubuntu1.1ppa1) maverick; urgency=low

  * Bump version so it can be uploaded to kubuntu-ppa/ppa 

 -- Philip Muskovac <yofel@gmx.net>  Sat, 08 Jan 2011 01:31:54 +0100

kdebase (4:4.5.5-0ubuntu1.1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Wed, 05 Jan 2011 23:26:25 -0700

kdebase (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 01:03:43 +0000

kdebase (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 18:13:53 +0000

kdebase (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 19:54:40 +0000

kdebase (4:4.5.2-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 19:11:01 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.2),
  cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
  kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.2),
  libqimageblitz-dev (>= 1:0.0.4-2), libsmbclient-dev, libusb-dev, libxkbfile-dev,

## kdebase 4.6.2

=== debian/changelog ===
kdebase (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Romain Perier <romain.perier@gmail.com>  Mon, 04 Apr 2011 20:06:33 +0200

kdebase (4:4.6.1-0ubuntu1~ppa1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Update kde-sc-dev-latest version

  [ Felix Geyer ]
  * Reduce the x-www-browser priority for konqueror to 30 as rekonq is the
    default Kubuntu browser.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:33 +0000

kdebase (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 15:58:41 +0000

kdebase (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release
   - Bump on kde-sc-dev-latest

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 05 Jan 2011 17:06:17 +0100

kdebase (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 18:51:01 +0000

kdebase (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 12:42:37 +0000

kdebase (4:4.5.80-0ubuntu2) natty; urgency=low

  * konqueror replaces libkonqsidebarplugin4a (<< 4:4.5.80) 

 -- Philip Muskovac <yofel@gmx.net>  Wed, 01 Dec 2010 16:53:09 +0100

kdebase (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Drop kubuntu_06_simple_aboutpage.diff, didn't apply and no point
    keeping a distro patch to an app we don't ship by default
  * Drop kubuntu_23_konqueror_spinner_in_toolbar.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 16:00:47 +0000

kdebase (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 16:10:59 +0000

kdebase (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Felix Geyer ]
  * Merge with Debian git, remaining changes:
    - Do not add unsatisfiable kdesktop dependency for libkonq5a
    - Suggest instead of recommend ruby in dolphin.
    - kubuntu_04_hide_kfind.diff
    - kubuntu_06_simple_aboutpage.diff
    - kubuntu_10_konq_scans_nsplugins_at_startup.diff
    - kubuntu_19_install_flash.diff
    - kubuntu_18_fix_systemsettings_about_me.diff
    - kubuntu_23_konqueror_spinner_in_toolbar.diff
    - kubuntu_24_folderview_livecd_directory.diff

  [ Alessandro Ghersi ]
  * Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition
  * konqueror replaces libkonqsidebarplugin4a (<< 4:4.5.1-0ubuntu2)
  * Remove XS-Debian-Vcs-Browser and git

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 18 Oct 2010 18:21:10 +0200

kdebase (4:4.5.1-0r2) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Remove the kinfocenter package (moved to kdebase-workspace).
  * Remove the kappfinder package (removed upstream).
  * Refresh patches.
  * Update installed files.
  * Remove unused build dependencies:
    - libsmbclient-dev
    - libusb-dev
    - libraw1394-dev
    - libglu1-mesa-dev
    - libpci-dev
    - libxext-dev
  * Rename libkonq5 to libkonq5a because BC was broken.
  * Update libkonq5a.symbols.
  * Fix some lintian warnings related to package descriptions.
  * Make dolphin suggest kdesdk-dolphin-plugins.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 01 Aug 2010 00:07:45 +0300

=== debian/control ===
Source: kdebase
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
 kdelibs5-dev (>= 4:4.5.2-0ubuntu1), libphonon-dev (>= 4:4.7.0really4.4.2),
 libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
 libstreamanalyzer-dev (>= 0.6.3),
 libxrender-dev, zlib1g-dev,
 libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdebase/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdebase/ubuntu

Package: kdebase-apps
Architecture: all
Depends: dolphin (>= ${source:Version}),
 kdebase-bin (>= ${source:Version}), kdepasswd (>= ${source:Version}),
 kfind (>= ${source:Version}), konqueror (>= ${source:Version}),
 konsole (>= ${source:Version}), kwrite (>= ${source:Version}),
 libkonq5a (>= ${source:Version}), plasma-widget-folderview (>= ${source:Version}),
 ${misc:Depends}
Recommends: konqueror-nsplugins (>= ${source:Version})
Description: base applications from the official KDE release (meta-package)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the KDE 4 desktop.

Package: dolphin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdebase-bin (<< 4:4.4.60), kdebase-data (<< 4:4.1.80)
Recommends: kfind
Suggests: kdesdk-dolphin-plugins, ruby
Description: file manager 
 Dolphin is the default file manager in the KDE Plasma Workspaces, intended
 to be both powerful and easy to use.
 .
 Features include:
   Customisable sidebars
   "Breadcrumb" navigation
   View properties remembered for each folder
   Split views
   Network transparency
   Undo/redo functionality
   Ratings, comments, and tags
 .
 This package is part of the KDE base applications module.

Package: kdebase-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
Replaces: konqueror (<< 4:4.1.80)
Conflicts: kdesktop, kcontrol
Description: core binaries for the KDE base applications
 This package contains miscellaneous programs needed by other KDE
 applications, particularly those in the KDE base module.
 .
 This package is part of the KDE base applications module.

Package: kdebase-data
Architecture: all
Depends: ${misc:Depends}
Replaces: konqueror (<< 4:4.1.80), kdepasswd (<< 4:4.1.80)
Description: shared data files for the KDE base applications
 This package contains the architecture-independent shared data files needed
 for a basic KDE 4 desktop installation.
 .
 This package is part of the KDE 4 base applications module.

Package: kdepasswd
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
Description: graphical password changing utility
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE base applications module.

Package: kfind
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: file search utility 
 KFind can be used to find files and directories on your system.
 .
 This package is part of the KDE base applications module.

Package: konqueror
Section: web
Architecture: any
Provides: info-browser, man-browser, www-browser
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version}),
 kdebase-bin (= ${binary:Version}), install-info
Replaces: dolphin (<< 4:4.1.80), libkonqsidebarplugin4a (<< 4:4.5.80)
Suggests: konq-plugins (>= 4:4.1~)
Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin
Description:  advanced file manager, web browser and document viewer
 Konqueror is the KDE web browser and advanced file manager.
 .
 Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
 JavaScript, CSS3, and Netscape plugins such as Flash.
 .
 It supports advanced file management on local UNIX filesystems, with flexible
 views, network transparency, and embedded file viewing.
 .
 It is the canvas for many KDE technologies, from remote file access via KIO to
 component embedding via the KParts object interface, making it one of the most
 customizable applications available.
 .
 This package is part of the KDE base applications module.

Package: konqueror-nsplugins
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gtk-qt-engine (<< 1:1.0)
Description: Netscape plugin support for Konqueror
 This package enables Konqueror to use Netscape plugins, such as Flash.
 .
 This package is part of the KDE base applications module.

Package: konsole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Breaks: yakuake (<< 2.9.0)
Description: X terminal emulator
 Konsole is a terminal emulator built on the KDE Platform. It can contain multiple
 terminal sessions inside one window using detachable tabs.
 .
 Konsole supports powerful terminal features, such as customizable schemes,
 saved sessions, and output monitoring.
 .
 This package is part of the KDE base applications module.

Package: kwrite
Section: editors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kate (<< 4:4.0.0-1)
Conflicts: kate (<< 4:4.0.0-1)
Description: simple graphical text editor
 KWrite is the a simple text editor built on the KDE Platform. It uses the Kate 
 editor component, so  it supports powerful features such as flexible syntax 
 highlighting, automatic indentation, and numerous other text tools.
 .
 This package is part of the KDE base applications module.

Package: libkonq5a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
Replaces: kdebase-data (<< 4:4.1.80), kdebase-bin (<< 4:4.1.80), libkonq5
Conflicts: libkonq5
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Conflicts: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5a (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5a}, ${misc:Depends}
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin4a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libkonqsidebarplugin4
Replaces: konqueror (<< 4:4.1.80), libkonqsidebarplugin4
Description: konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin-dev
Section: libdevel
Architecture: any
Depends: libkonqsidebarplugin4a (= ${binary:Version}),
 ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
Replaces: konqueror (<< 4:4.1.80), kdebase-dev, libkonqsidebarplugin4-dev
Conflicts: kdebase-dev, libkonqsidebarplugin4-dev
Description: konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE base applications module.

Package: plasma-widget-folderview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libplasma2 (<< 4:4.0.82), kdebase-plasma, plasma-applet-folderview
Conflicts: kdebase-plasma, plasma-applet-folderview
Description: plasma widget showing the content of a folder
 This package contains the Folder View Plasma widget which is capable of
 displaying and managing contents of any KDE supported location. It can be used
 as a replacement for the traditional "desktop" folder concept in the main
 Plasma shell, but it is a lot more flexible. Folder View is part of the
 initial default KDE 4 desktop configuration.
 .
 This package is part of the KDE base applications module.

Package: kdebase-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdebase-runtime-dbg, ${misc:Depends}
Suggests: kdebase (= ${source:Version})
Description: debugging symbols for the KDE base applications module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE base applications module.

## kdebase 4.6.5

=== debian/changelog ===
kdebase (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:54 +0300

kdebase (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

  [ Modestas Vainius ]
  * Enable DLRestrictions for libraries in this package. Requires
    libdlrestrictions-dev 0.14 and kdelibs5-dev 4:4.6.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:53:50 +0300

kdebase (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes broken keyboard navigation in "column view" mode in dolphin
      (Closes: #582023)
    - waits for the screen saver lock before suspending (Closes: #580370)
    - fixes faulty deletion of cookie policies when the policy list is filtered
      (Closes: #602140)
    - fixes WebDAV PUT requests not being issued (Closes: #602939)
    - fixes first-letter search in konqueror details mode (Closes: #354874)
    - places are now added below the currently selected place (Closes: #547559)
    - better handling of whitespace in man: urls (Closes: #283472)
    - adds metadata to the file properties dialog (Closes: #532411)
    - adds context menu for Konsole tabs (Closes: #532412)
    - Konqueror now detects duplicate web shortcuts (Closes: #479965)
  * Update installed files.
  * Update libkonq symbols file.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Remove the kinfocenter package (moved to kdebase-workspace).
  * Remove the kappfinder package (removed upstream).
  * Refresh patches.
  * Remove unused build dependencies:
    - libsmbclient-dev
    - libusb-dev
    - libraw1394-dev
    - libglu1-mesa-dev
    - libpci-dev
    - libxext-dev
  * Fix some lintian warnings related to package descriptions.
  * Make dolphin suggest kdesdk-dolphin-plugins.
  * Bump kdelibs5-dev build dependency to version 4:4.6.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Refresh debian-T-addition.diff.
  * Make Konsole long description smaller than 80 columns.
  * Add lintian overrides.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Modify the descriptions of few packages:
    - improve konqueror-nsplugins. (Closes: #614947)
    - fix typo in kwrite. (Closes: #618041)
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Do not run testsuite.
  * Enable DebianABIManager:
    - libkonq5abi1 - ABI-1;
    - libkonqsidebarplugin4a - ABI-0.
  * Remove libkonq from kdebase-apps Depends. It's pretty pointless to have a
    library in there (and it's an indirect dependency anyway).
  * Remove redudant links to common-licenses/BSD. Verbatim text was already
    there.
  * Override all libkonsoleprivate.so shlibs related lintian reports.
  * Add libkonq5a to libkonq-common breaks/conflicts.
  * Stop caring about shlibs, no longer pass -V to dh_makeshlibs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:39 +0300

kdebase (4:4.4.5-3) unstable; urgency=low

  * Split off support files from libkonq5 to the libkonq-common package and
    make libkonq5 depend on libkonq-common. This is needed for better
    co-installability with KDE SC 4.6.

 -- Modestas Vainius <modax@debian.org>  Tue, 29 Mar 2011 03:03:39 +0300

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: kdebase
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
- kdelibs5-dev (>= 4:4.5.2-0ubuntu1), libphonon-dev (>= 4:4.7.0really4.4.2),
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
+ kdelibs5-dev (>= 4:4.6.3), libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
  libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdebase/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdebase/ubuntu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdebase.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdebase.git
 
 Package: kdebase-apps
 Architecture: all
@@ -23,7 +23,7 @@
  kdebase-bin (>= ${source:Version}), kdepasswd (>= ${source:Version}),
  kfind (>= ${source:Version}), konqueror (>= ${source:Version}),
  konsole (>= ${source:Version}), kwrite (>= ${source:Version}),
- libkonq5a (>= ${source:Version}), plasma-widget-folderview (>= ${source:Version}),
+ plasma-widget-folderview (>= ${source:Version}),
  ${misc:Depends}
 Recommends: konqueror-nsplugins (>= ${source:Version})
 Description: base applications from the official KDE release (meta-package)
@@ -40,9 +40,8 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdebase-bin (<< 4:4.4.60), kdebase-data (<< 4:4.1.80)
-Recommends: kfind
-Suggests: kdesdk-dolphin-plugins, ruby
+Recommends: kfind, ruby
+Suggests: kdesdk-dolphin-plugins
 Description: file manager 
  Dolphin is the default file manager in the KDE Plasma Workspaces, intended
  to be both powerful and easy to use.
@@ -61,8 +60,7 @@
 Package: kdebase-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
-Replaces: konqueror (<< 4:4.1.80)
-Conflicts: kdesktop, kcontrol
+Breaks: kdesktop, kcontrol
 Description: core binaries for the KDE base applications
  This package contains miscellaneous programs needed by other KDE
  applications, particularly those in the KDE base module.
@@ -72,7 +70,6 @@
 Package: kdebase-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: konqueror (<< 4:4.1.80), kdepasswd (<< 4:4.1.80)
 Description: shared data files for the KDE base applications
  This package contains the architecture-independent shared data files needed
  for a basic KDE 4 desktop installation.
@@ -104,7 +101,6 @@
 Provides: info-browser, man-browser, www-browser
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version}),
  kdebase-bin (= ${binary:Version}), install-info
-Replaces: dolphin (<< 4:4.1.80), libkonqsidebarplugin4a (<< 4:4.5.80)
 Suggests: konq-plugins (>= 4:4.1~)
 Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin
 Description:  advanced file manager, web browser and document viewer
@@ -128,7 +124,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: gtk-qt-engine (<< 1:1.0)
 Description: Netscape plugin support for Konqueror
- This package enables Konqueror to use Netscape plugins, such as Flash.
+ Konqueror is the KDE web browser and advanced file manager.
+ .
+ This package provides a KDE component for enabling the use of
+ Netscape/Mozilla/etc browser plugins (such as Adobe Flash) within Konqueror.
  .
  This package is part of the KDE base applications module.
 
@@ -138,8 +137,8 @@
 Provides: x-terminal-emulator
 Breaks: yakuake (<< 2.9.0)
 Description: X terminal emulator
- Konsole is a terminal emulator built on the KDE Platform. It can contain multiple
- terminal sessions inside one window using detachable tabs.
+ Konsole is a terminal emulator built on the KDE Platform. It can contain
+ multiple terminal sessions inside one window using detachable tabs.
  .
  Konsole supports powerful terminal features, such as customizable schemes,
  saved sessions, and output monitoring.
@@ -150,31 +149,41 @@
 Section: editors
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kate (<< 4:4.0.0-1)
-Conflicts: kate (<< 4:4.0.0-1)
 Description: simple graphical text editor
- KWrite is the a simple text editor built on the KDE Platform. It uses the Kate 
- editor component, so  it supports powerful features such as flexible syntax 
+ KWrite is a simple text editor built on the KDE Platform. It uses the Kate
+ editor component, so it supports powerful features such as flexible syntax
  highlighting, automatic indentation, and numerous other text tools.
  .
  This package is part of the KDE base applications module.
 
-Package: libkonq5a
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
-Replaces: kdebase-data (<< 4:4.1.80), kdebase-bin (<< 4:4.1.80), libkonq5
-Conflicts: libkonq5
+Package: libkonq5abi1
+Section: libs
+Architecture: any
+X-Debian-ABI: 1
+Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq-common (>= ${binary:Version})
 Description: core libraries for Konqueror
  This package contains libraries used by several KDE 4 applications,
  particularly Konqueror.
  .
  This package is part of the KDE base applications module.
 
+Package: libkonq-common
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
+Replaces: libkonq5 (<< 4:4.4.5-3), libkonq5a
+Breaks: libkonq5 (<< 4:4.4.5-3), libkonq5a
+Description: core Konqueror library - support files
+ This package contains plugins and data files used by the core Konqueror
+ library (libkonq).
+ .
+ This package is part of the KDE base applications module.
+
 Package: libkonq5-templates
 Section: libs
 Architecture: all
-Conflicts: kdesktop
+Replaces: kdesktop
+Breaks: kdesktop
 Depends: ${misc:Depends}
 Description: data files for the Konqueror libraries
  This package contains data files used by the Konqueror libraries.
@@ -185,7 +194,7 @@
 Package: libkonq5-dev
 Section: libdevel
 Architecture: any
-Depends: libkonq5a (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5a}, ${misc:Depends}
+Depends: libkonq5abi1 (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5abi1}, ${misc:Depends}
 Description: development files for the Konqueror libraries
  This package contains development files for building software that uses the
  Konqueror libraries.
@@ -195,9 +204,8 @@
 Package: libkonqsidebarplugin4a
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libkonqsidebarplugin4
-Replaces: konqueror (<< 4:4.1.80), libkonqsidebarplugin4
+X-Debian-ABI: 0
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: konqueror sidebar plugin library
  This package contains base library for Konqueror sidebar plugins.
  .
@@ -208,8 +216,6 @@
 Architecture: any
 Depends: libkonqsidebarplugin4a (= ${binary:Version}),
  ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
-Replaces: konqueror (<< 4:4.1.80), kdebase-dev, libkonqsidebarplugin4-dev
-Conflicts: kdebase-dev, libkonqsidebarplugin4-dev
 Description: konqueror sidebar plugin library development files
  This package contains development headers for the Konqueror sidebar plugin
  library.
@@ -219,8 +225,6 @@
 Package: plasma-widget-folderview
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libplasma2 (<< 4:4.0.82), kdebase-plasma, plasma-applet-folderview
-Conflicts: kdebase-plasma, plasma-applet-folderview
 Description: plasma widget showing the content of a folder
  This package contains the Folder View Plasma widget which is capable of
  displaying and managing contents of any KDE supported location. It can be used

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_makeshlibs:
	$(overridden_command) -- -c0

override_dh_strip:
	$(overridden_command) --dbg-package=kdebase-dbg

## kdebase 980312

=== kfind/DESCRIPTION ===
A frontend for the UNIX utility find.
